Subject: bug#61278: Automake warns about LDFLAGS for defined library

From: Reuben Thomas <[email-masked]>
Date: Sun, 5 Feb 2023 06:37:52 +0000

On Sun, 5 Feb 2023 at 06:09, Nick Bowler <[email-masked]> wrote:

>
> What Automake is trying to tell you is that LDFLAGS is meaningless
> on a static library.  This message could definitely be improved!
>

Of course, thanks! I was confused because  in another Makefile.am that had
only a static library I did not get this message, but I did not set LDFLAGS
there.

-- 
https://rrt.sc3d.org